{
  "verseBefore": "bê jơơt, long bê jaruq, long muuyq ka joq, hnoq be ik aklah haay klơlh varơuq xung xiaq đơu Kơy Plêêk heq xanưk ka haay đom Kơy Jê-xu Christ, ji Lôôk ku haay.",
  "verseAfter": "bê jơơt, long bê jaruq, long bâk ky kaluh araak leq đnoyq, kung leh ik aklah vlôh haay klơlh xung xiaq ku Kơy Plêêk, 'miêh măn đom Lôôk Wơt Dêh Jê-xu, Lôôk haay.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 8,
  "activeVerse": 39,
  "modifiedTimestamp": "2021-06-15T08:58:24.557Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 8,
      "verse": 39
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
